<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>526</hymn_number>
<lyrics>[V1]
 Rab'bi beklerim,
 Sözünü beklerim,
 Kelamına güvenirim,
 Beklerim, beklerim.

[V2]
 Rab'bi beklerim,
 Sözünü beklerim,
 Gelinceye kadar beklerim.
 Bilgeliğini ararım.
 Hareket etmeden, konuşmadan,
 Rab'bi beklerim,
 Rab'bi beklerim.</lyrics>
<title>Rab'bi Beklerim TY526</title>
<author>Twila Paris</author>
</song>